body
{
	font-family: Trebuchet MS, verdana;
	background-color:#333;
	margin:0px;
	padding:0px;
	background-image: url('../../images/bg.gif'); 
	background-repeat: repeat;
}

* {margin:0px;padding:0px;}

h3
{
	color : #666;
	text-align : left;
	padding : 0 0 5px 0;
	font-size : 13px;
}

form
{
	margin : 0px;
	padding : 0 0 0 10px;
}

input
{

	font-family: Trebuchet MS, verdana;
	font-size : 14px;
	border : 1px solid #e8e8e8;
	color : #000;
	background-color : #fff;
}

textarea
{
	border : 1px solid #cfcfcf;
	font-family: Trebuchet MS, verdana;
	font-size : 14px;
	color : #000;
	background-color : #fff;
}

select
{
	border : 1px solid #cfcfcf;
	font-family: Trebuchet MS, verdana;
	font-size : 14px;
	color : #000;
	background-color : #fff;
}

#buttons
{
	border : 1px solid #cfcfcf;
	background-color : #f3f3f3;
	color : #000;
	padding : 0 10px 0 10px;
}

#buttons:hover
{
	color : #000;
	background-color : #FFCC66;
	border : 1px solid #cfcfcf;
}

#container
{
width:967px; /*764*/
margin:0px;
border:1px solid gray;
line-height:150%;
background-color:#fff;
}

.top_menu
{
	height : 22px;
	font-size : 11px;
	padding : 0 10px 0 10px;
}

.top_menu .date
{
	float : left;
	color : #666;
	
}

.top_menu .lang
{
	float : left;
	margin-left : 150px;
	color : #666;
}

.top_menu .menu
{
	float : right;
}

.top_menu .menu a, .top_menu .menu a:active, .top_menu .menu a:visited 
{
	color : #666;
	text-decoration : none;
}

.top_menu .menu a:hover
{
	color : #333;
	text-decoration : underline;
}

.top_banner
{
	/*background-image: url('../../images/header.jpg'); 
	background-repeat: no-repeat;*/
	width : 100%;
	height:225px;
	margin-bottom : 5px;
	background-color :#dcdcdc;
}

#ban_slide {
	width: 968px;
	float: left;
	clear: both;
}

.clear { clear : both; }

#left_sidebar
{
	float : left;
	width : 200px;
	padding : 0px;	
	margin : 10px 0 0 0;
	padding : 0 10px 0 10px;
	height : 100%;
	text-align : left;
	border-right : 0px solid #cfcfcf;
}

#left_sidebar h3
{
	padding : 0 0 0 5px;
	margin : 0 0px 10px 0px;
	font-family: verdana;
	font-size : 14px;
	font-weight : bold;	
	color : #666;
}

#left_sidebar p
{
	margin : 0 0 0 -120px;
}


#left_menu
{
	float : left;
	width : 200px;
	clear : left;
	padding : 0 0 10px 0;
}

#left_menu_box
{
	float : left;
	width : 200px;
	clear : both;
	margin : 5px 0 5px 0;
	padding : 10px 0 10px 5px;
	border : 1px solid #cfcfcf;
	font-size : 14px;
	color : #666;
	font-size : 11px;
}

#left_menu_box form
{
	margin : 0 0 0 8px;
}

#search
{
	float : right;
	background-image: url('../../images/search_box.jpg'); 
	background-repeat: no-repeat;
	width : 189px;
	height : 33px;
}

#search input
{
	background-color : #fff;
	border : 0px none;
	font-family : Verdana;
	padding : 2px;
	font-size : 10pt; margin-left:-10px; margin-right:0; margin-top:5px; margin-bottom:0
}

.inner_container
{
	float : left;
	clear : right;
	width : 74%; /*68%*/
	border-left : 0px solid #cfcfcf;
	margin : 10px 0 0 10px;
	padding : 0px;
}

img.right
{
	float : right;
	margin : 10px 0 2px 0;
	padding : 0px 5px 2px 10px;
}

#text
{
	float : left;
	text-align : justify;
	padding : 5px;
	color : #666;
	font-family: Tahoma, Trebuchet MS, Verdana, Arial;
	font-size : 12px;
	border-bottom : 0px solid #cfcfcf;
	margin-bottom : 10px;
}

#text h1
{
	background: url('../../images/bullet_orange.jpg') no-repeat 0px; 
	padding : 0 0 0 25px;
	margin : 0 0 10px 0;
	font-family: Trebuchet MS, Verdana, Tahoma, Arial;
	font-size : 18px;
	font-weight : bold;	
	color : #666;
	letter-spacing : 0.1em;
}

#text ul
{
	padding-left : 10px;
}

#text ul li
{
	list-style : square;
}


#text ul li ul
{
	padding-left : 30px;
}

#text ul li ul li
{
	list-style : circle;
}

#text table td
{
	padding : 2px 10px 2px 10px;
}


.title2
{
	background: url('../../images/bullet_orange.jpg') no-repeat 0px; 
	padding : 0 0 0 25px;
	margin : 0 0 10px 0;
	font-size : 18px;
	font-weight : none;	
	color : #666;
}

.date
{
	color : #FF6600;
}

.speech_title
{
	color : #008000;
}

a, a:active, a:visited
{
	color : #666;
	text-decoration : underline;
}

a:hover
{
	text-decoration : none;
}


#wildlife_news
{
	float : left;
	clear : left;
	width : 335px;
	margin : 20px auto;
}

#item_box
{
	float : left;
	margin : 20px 10px 0 10px;
	padding : 5px 5px 6px 5px;
	border : 1px solid #cfcfcf;
	width : 345px; /*160*/
	height : 278px;
	font-size : 11px;
	text-align : justify;
	color : #666;	
}

#item_box p
{
	font-size : 11px;
}

.item_box2
{
	float : left;
	margin : 10px 5px 5px 10px;
	padding : 5px;
	border : 1px solid #cfcfcf;
	width : 150px;
	height : 250px;
	font-size : 11px;
	text-align : center;
	color : #666;	
}

.item_box2 img
{
	border : 1px solid #f9f9f9;
	padding : 10px;
	background-color : #f1f1f1;
}

.item_box2 a:link {
	border: 0;
}

.item_box2 p
{
	color : #FF6600;
}

#partner
{
	float : left;
	clear : both;
	padding : 0 0 5px 8px;
	width : 100%;
}

#partner img
{
	border : 1px solid #cfcfcf;
}

.wtimes ul
{
	margin-left : 40px;
}

.gallery
{
	float : left;
	border : 1px solid #cfcfcf;
	padding : 5px;
	margin : 5px;
}

.footer
{
font-family: Verdana, Trebuchet MS, Arial;
font-size : 13px;
padding:0 10px 0 10px;
margin : 20px 0 0 0;
color: #666;
border-top : 5px solid #cfcfcf;
height : 80px;
clear:left;
}

.footer .menu
{
	text-align : center;
}

.footer .left
{
	float : left;
}

.footer .right
{
	float : right;
}

.footer a, .footer a:active, .footer a:visited
{
	color : #333;
	text-decoration : underline;
}

.footer a:hover
{
	text-decoration : none;
}

/* ---------------------- menu ---------------------- */
ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

img {
    border: none;
}

#menu {
        width: 200px;
        margin: 2px;
	font-size: 12px;
        }

#menu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #4D4D4D;
	display: block;
	background:  url('../../images/menu_bg.gif');
	padding-left:10px; padding-right:0; padding-top:8px; padding-bottom:0
	}
	
#menu li a:hover, #menu li #current{
	color: #FF9834;
	background:  url('../../images/menu_bg.gif') 0 -32px;
	padding-left:10px; padding-right:0; padding-top:8px; padding-bottom:0
	}


#menu li ul li a:link, #menu li ul li a:visited {
	background-position: 
               0% 0%; color: #4D4D4D;
	display: block;
	background-color : #fff;
        border-bottom : 1px solid #cfcfcf; padding-left:20px; padding-right:0; padding-top:8px; padding-bottom:0; background-repeat:repeat; background-attachment:scroll
	}
	
#menu li ul li a:hover, #menu li ul li #current{
	background-position: 0% 0%; color: #000;
	background-color : #f1f1f1;
	border-bottom : 1px solid #cfcfcf; padding-left:20px; padding-right:0; padding-top:8px; padding-bottom:0; background-repeat:repeat; background-attachment:scroll
	}
	
#menu ul li ul li{
	background: #fff;
}
/* ---------------------- END menu ---------------------- */

.cssform p {
width : 240px;
clear : left;
margin : 0;
padding : 5px 0 8px 50px;
padding-left : 155px;
border-top : 1px dashed #cfcfcf;
height : 1%;
text-align : left;
}
.cssform label {
color : #666;
font-weight : bold;
float : left;
margin-left : -155px;
width : 150px;
}
.cssform input[type="text"] {
width : 250px;
border : 1px solid #cfcfcf;
color : #666;
}

.cssform input{
width : 100px;
border : 1px solid #cfcfcf;
color : #666;
}


.cssform textarea{
width : 250px;
height : 150px;
}

.cssform select {
width : 250px;
color : #666;
}

.cssform p img
{
	border : 1px solid #cfcfcf;
	margin : 2px;
}
* html .threepxfix {
margin-left : 3px;
} 

.transparent
{
	width : 680px;
}

#item_first
{
	float : left;
	clear : both;
}

.sitemap ul li ul li
{
	margin : 0 0 0 20px;
	padding : 0 0 0 20px;
}

.monkey_gallery img
{
	border : 5px solid #cfcfcf;
}

.poster
{
	float : left;
	margin : 20px;
	border : 1px solid #cfcfcf; 
	padding :5px; 
	text-align:center; 
	width : 180px;
}

.site_visited
{
	clear :both;
	text-align : right;
}

.site_visited img
{
	border : 1px solid #000;
}

.download_box {
	float: left;
	width: 300px;
	border-bottom: 1px solid #cfcfcf;
	margin: 10px 10px 10px 0;
	padding-bottom: 10px;
}

table {
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
}

table td {
	border-bottom: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	padding: 5px;
}

.news-section {
	border-bottom: 1px solid #cfcfcf;
	padding: 10px 0;
	margin-bottom: 10px;
}

.news-section h3 {
	color: #677101;
}

.news-section .wtimes_issue, .news-section .wtimes_issue a {
	color: #F60;	
	font-weight: bold;
}

.new_pagination {
	color: #17557F;
	margin: 10px 0;
	background: none;
}

.paging a {
	border: 1px solid #677101;
	padding: 5px 8px;
	margin-right: 5px;
}

.current1 {
	border: 1px solid #677101;
	padding: 5px 8px;
	margin-right: 5px;
	background-color: #677101;
	color: #fff;
}

.paging a:hover {
	background-color: #677101;
	text-decoration: none;
	color: #fff;
}

#news .disabled {
	border: 1px solid #ccc;
	background-color: #cfcfcf;
	padding: 5px 8px;
	margin-right: 5px;
	color: #fff;
}

<!--Photo Gallery -->
#album_container { border: 0px solid #000; }
#album_container div.single_album {float:left; width:160px; margin:3px 10px; margin: 0; padding: 0;}
#album_container div.single_album img {padding:3px; border:1px solid #ccc; background-color: #f1f1f1;}

.photo-gallery
{
	float : left;
	padding : 5px;
	margin : 5px;
	border : 1px solid #cccccc;
	background : #efefef;
	cursor:pointer;
	width : 260px;
}

.photo-gallery img
{
	border : 1px solid #000000;
}

.photo-gallery h3
{
	text-align : center;
}

.photo-gall
{
	float : left;
	padding : 3px;
	margin : 5px;
	border : 1px solid #cfcfcf;
	cursor:pointer;
	width : 185px;
	height: 180px;
}

.photo-gall a {
	text-decoration: none;
}

.photo-gall img
{
	border : 1px solid #cccccc;
}

.photo-gall h3
{
	text-align : center;
	color : #800000;
}

.photo-gallery p, .photo-gall p
{
	font-size:12px;
	text-align:center;
	color: #000;
}

.title_album {
	color: #000;
}

.photo-gallery p span, .photo-gallery2 p span
{
	color:#FC7207;
}

div#gallery_thumb ul li img{border:0;}
div#gallery_thumb ul li a{border:1px solid #cfcfcf;width:154px; padding:2px; float: left; margin:5px; }
<!-- End Photo Gallery -->

ul#wtimes_fd {
	width: 103px;
	margin: 0 auto;
}

ul#wtimes_fd li {
	padding-left: 15px;
	height: 150px;
}

ul#poster_fd li {
	padding-left: 5px;
	height: 85px;
}

ul#publication_fd li {
	padding-left: 5px;
	height: 140px;
}

img.floatright {
	margin: 0 0 10px 10px;
	padding: 2px;
	border: 1px solid #cfcfcf;
	float:right;
}